关于软件升级时间过期的说明

2014-04-24 18:36:36 浏览:6520
火车采集器原先对版本升级时间控制不严格,部分用户如果不按自动升级进行操作,而使用手动升级包,就可以使用新版本。最近我们的系统进行了升级,修补了这一漏洞。如果您的升级时间已过,您可以继续使用升级时间前的软件版本,或是续费升级到最新版本(升级不光是使用最新版本的软件,更重要的是可以有官方的技术支持)。续费升级请参考 http://www.locoy.com/Buy/Update/ 或是联系企业QQ800019423 马上升级。如果您在使用最新版本要退回使用升级前的版本,可以使用以下方法进行操作:
1.备份原来的采集器及数据
2.如果您使用的是V7.6版本要退回到以前的V7商业版本,请下载您升级时间前的商业软件版本,然后将V7.6版本中的Data,Configuration,Module,Plugins目录覆盖到旧版本中,将新版Extensions\LocoySpider\Database.xml覆盖旧版本中文件。然后使用旧版本即可。
3.如果您要直接使用当前版本的免费版本,如果v8版本继续使用即可。如果是v7版本请更换采集器的主程序即可。因为免费版本使用的是Access数据库,如果您以前使用的不是Access数据库,要按以下操作进行数据处理
a.不要原来的数据了:直接使用数据库转换功能,将任务转成Access数据库。
b.要原来的数据库数据:这块要求您的原来的数据库中数据非常少,如果大于5万或更多,可能会转换失败,因为Access不能存太多数据。这时,建议您使用数据库转换功能。如果您的数据可以换转,(请选择登录服务器4,可以在4.30号前正常登录,如果过了4.30号您可以联系客服索取测试帐号)先登录当前使用的版本,将数据库转成Access,然后再使用方法2中的覆盖方法退回旧版本。
4.如果您在操作中遇到问题,请联系我们客服800019423进行处理。

扫码关注微信